<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000008" xml:lang="it">
   <Header>
      <Title>Aggregazione di canali</Title>
      <Keyword type="header" order="d1e171910">
         <Level1>Aggregazione</Level1>
         <Level2>canali</Level2>
      </Keyword>
      <Keyword type="header" order="d1e171915">
         <Level1>Canali</Level1>
         <Level2>aggregazione</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In <GUIRef href="/baanerp/cp" role="package">Pianificazione aziendale</GUIRef> è possibile eseguire l'aggregazione e la disaggregazione dei dati di pianificazione in base alle <Link href="/baanerp/ti/glossary/glossary#PlanniBillOf_ti" role="glossary">relazioni di aggregazione</Link> definite nella sessione <GUIRef href="/baanerp/cp/rpd/cprpd3110m000" role="session">Relazioni di aggregazione (cprpd3110m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro>È possibile definire relazioni di aggregazione tra gli elementi riportati di seguito:</ListIntro>
         <ListItem>Un <Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">articolo del piano</Link> e un articolo di famiglia</ListItem>
         <ListItem>Un articolo di canale e un articolo del piano</ListItem>
         <ListItem>Due articoli di famiglia</ListItem>
         <ListItem>Un articolo di canale e un articolo di famiglia</ListItem>
         <ListItem>Un articolo di canale e un articolo di famiglia del canale</ListItem>
         <ListItem>Due articoli di famiglia del canale</ListItem>
      </List>
      <GeneralSection>
         <SectionTitle>Aggregazione dai piani principali del canale ai piani principali dell'articolo</SectionTitle>
         <Paragraph>Se si desidera aggregare i dati di uno o più <Link href="/baanerp/cp/glossary/glossary#000020" role="glossary">piani principali di canale</Link> al corrispondente <Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">piano principale di articolo</Link>, non è necessario definire le relazioni di aggregazione. Per eseguire tale aggregazione direttamente, è possibile utilizzare la sessione <GUIRef href="/baanerp/cp/dsp/cpdsp5210m000" role="session">Aggregazione canale a piano principale art. (cpdsp5210m000)</GUIRef>.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000080" role="manual">Canali in Enterprise Planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000105" role="manual">Pianificazione aggregata</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>